// INTRO
"A newer version of %LogiBrand% Capture has been detected on this system. This installation will not proceed." = "Uma nova versão do %LogiBrand% Capture foi detectada no sistema. Essa instalação não continuará.";
"QUIT INSTALLATION" = "SAIR DA INSTALAÇÃO";

// WELCOME
"WELCOME TO\n%LOGIBRAND% CAPTURE" = "BEM-VINDO AO\n%LOGIBRAND% CAPTURE";
"By clicking install, you agree to the terms of the<br><a href='https://www.logitech.com/assets/65580/logitech-eula.pdf'>End User License Agreement</a>." = "Ao clicar em instalar, você concorda com os termos do<br><a href='https://www.logitech.com/assets/65580/logitech-eula.pdf'>Contrato de licença de usuário final</a>";
"INSTALL %LOGIBRAND% CAPTURE" = "INSTALAR %LOGIBRAND% CAPTURE";

// ANALYTICS
"HELP US IMPROVE\nOUR PRODUCTS" = "AJUDE-NOS A APERFEIÇOAR NOSSOS PRODUTOS";
"Help %LogiBrand% improve its products and services by automatically sending diagnostics and usage data." = "Ajude a %LogiBrand% a melhorar seus produtos e serviços enviando diagnósticos e utilização de dados de forma automática.";
"This can be changed in the %LogiBrand% Capture.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>" = "Isso pode ser alterado no %LogiBrand% Capture.\nSaiba mais sobre a <a href='http://www.%logidomain%/privacy'>política de privacidade</a> do %LogiBrand%";
"YES, SHARE ANALYTICS DATA" = "SIM, COMPARTILHAR DADOS ANALÍTICOS";
"NO THANKS" = "NÃO, OBRIGADO";

// PROGRESS
"INSTALLING\n%LOGIBRAND% CAPTURE" = "INSTALANDO\n%LOGIBRAND% CAPTURE";
"%LogiBrand% Capture allows you to customize and get\nthe most out of your %LogiBrand% webcam." = "O %LogiBrand% Capture permite que você personalize e aproveite ao máximo sua webcam %LogiBrand%. ";
"INSTALLATION\nIN PROGRESS" = "INSTALAÇÃO EM ANDAMENTO";
"Please wait, this process may take a few minutes." = "Aguarde, o processo pode demorar alguns minutos.";
"INSTALLATION FAILED" = "FALHA NA INSTALAÇÃO DO %LOGIBRAND% CAPTURE";
"We were not able to install %LogiBrand% Capture. For more information visit our support page" = "Não foi possível instalar o %LogiBrand% Capture. Para obter mais informações, visite página de suporte.";
"QUIT" = "SAIR";
"RETRY" = "REPETIR";

// SUCCESS
"%LOGIBRAND% CAPTURE\nIS INSTALLED" = "%LOGIBRAND% CAPTURE\nESTÁ INSTALADO";
"<a href='https://support.logitech.com/software/capture'>For more information visit support page</a>" = "<a href='https://support.logitech.com/software/capture'>Para obter mais informações, visite página de suporte</a>";
"LAUNCH %LOGIBRAND% CAPTURE" = "INICIAR O %LOGIBRAND% CAPTURE";

// NEW >>>
"OOPS! WE HAVE A PROBLEM" = "OPA! TEMOS UM PROBLEMA";
